/* Copyright 2009 Palm, Inc.  All rights reserved. */

$L("Palm Profile");
$L("Google");
$L("Exchange");
$L("Microsoft Exchange");
$L("Facebook");
$L("LinkedIn");
$L("Yahoo!");
$L("AT&T Address Book");
$L("ATT Address Book");
$L("GMail");
$L("Gmail");
$L("GTalk");
$L("Gtalk");
